<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>Screnn</title>
 </head>
 <body>
     <p>1) ping</p>
  <p><img src="ping1.png" alt="1"></p>
     <p>2) nslookup</p>
     <p><img src="nslookup1.png" alt="2"></p>
     <p>3) whois</p>
     <p><img src="whois1.png" alt="3"></p>
     <p>4) putty</p>
     <p><img src="putty.png" alt="4"></p>
     <p>5) filezilla</p>
     <p><img src="filezilla1.png" alt="5"></p>
 </body>
</html>
